* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

/* h1{
    font-size:2rem;
    font-weight: 700;
} */

h2 {
    font-size: 1.8rem;
    font-weight: 600;
}

h3 {
    font-size: 1.4rem;
    font-weight: 800;
}

h4 {
    font-size: 2rem;
    font-weight: 600;
}

h5 {
    font: size 1rem;
    font-weight: 400;
    color: black;
}

h6 {
    color: grey;
}

p {
    text-align: justify;
}

a .nav-link {
    text-decoration: none;
    color: #1997ff;
}

a:hover nav-link:hover {
    color: rgb(0, 194, 48)
}

.top_banner {
    color: rgb(37, 255, 92);
    ;
    background-color: #02579c !important;
    text-align: center;
}

.navbar {
    font-size: 16px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    /* position: sticky; */
    top: 0;
    left: 0;
}


.navbar-light .navbar-nav .nav-link {
    color: black;
    margin: 0px 16px;
    transition: 0.3s ease;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: green;
    /* transform: translateY(-3px); */
}

.dropdown-menu {
    width: 20vw;
}

.dropdown-item {
    margin: 10px 0px;
    transition: 0.2s ease;
}

.dropdown-item:hover {
    background-color: #7ed957;
    color: whitesmoke;
}



.content h1 {
    font-size: 48px;
}

.hero-apply-btn {
    width: 50%;
    height: auto;
    background-color: #7ed957;
    color: white;
    margin-top: 10px;
    outline: none;
    border: none;
}

.nav-link {
    font-size: 1rem;
    transition: 0.3 ease;
}


.c-item1 {
    height: 100vh;
    /* top: 60px; */
    background: url(../images/background-stuff/Personal-loan-background.jpg);
    background-position: top;
    /* background-size: 100% auto; */
    background-repeat: no-repeat;
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start; */
}

.container-item {
    width: 40vw;
    height: auto;
    /* background-color: red; */
    position: absolute;
    top: 30%;
    left: 10%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;

}

.c-item2 {
    height: 100vh;
    /* top: 60px; */
    background: url(../images/background-stuff/business-loan-background-image.jpg);
    background-position: bottom;
    /* background-size: auto auto; */
    background-repeat: no-repeat;
}

.c-item3 {
    height: 100vh;
    /* top: 60px; */
    background: url(../images/background-stuff/home-loan-background.jpg);
    background-position: top;
    /* background-size: 100% auto; */
    background-repeat: no-repeat;
}

.c-item4 {
    height: 100vh;
    /* top: 60px; */
    background: url(../images/background-stuff/car-loan-background.jpg);
    background-position: top;
    /* background-size: 100% auto; */
    background-repeat: no-repeat;
}





.c-items {
    background-size: 100% auto;
    background-position: bottom;
}

.feature-container {
    margin: 10px auto;
}


.feature-card {
    margin: 20px;
    height: 150px;
}

.card-img {
    width: 100%;
    height: auto;
}


.carousel-section {
    height: 100%;
}

*/ .h-text {
    margin: 30px 0px;
    letter-spacing: 0.3px;
    font-weight: 700;
    text-align: center;
    text-transform: none;
    padding-top: 25px;
}

.block-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5%;
}

.blocks {
    background-color: red;
    height: auto;
    justify-content: center;
    align-items: center;
    margin: 0px 4px;
}

.item {
    background: #fff;
    padding: 20px 35px;
    text-align: center;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.07);
    border-radius: 20px;
    margin-bottom: 30px;
    border: 2px solid rgba(0, 0, 0, 0.07);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}



.item p {
    font-size: 12px;
}


.item:hover {
    background-color: #7ed957;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;

}

.item:hover .item,
.item:hover span.icon {
    background: #fff;
    border-radius: 10px;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;

}

.item:hover h6,
.item:hover p {
    color: #fff;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}

/* span{
    display: inline-block;
    text-decoration: none;
    color: inherit;
} */

.item .icon {
    font-size: 0px;
    margin-bottom: 25px;
    color: #040a01;
    width: 90px;
    height: 90px;
    line-height: 96px;
    border-radius: 50px;
}

/*==============================Our Partners Section CSS code=======================*/

.banking-container {
    margin-top: 30px;
}

.slider-h-text {
    text-align: center;
    padding-top: 30px;
    font-size: 28px;
    margin-bottom: 40px;
    font-weight: 600;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;

}

.slick-slide img {
    width: 50%;
    width: 40px;
    height: 40px;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin-top: 20px;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;

}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}


/*==================================*/
.products-1 {
    background-image: url(../background/background-5.jpg);
    background-position: center;
    background-size: cover;
}


.text-container {
    display: flex;
    padding-left: 40px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding-left: 20px;
}

.text-container p {
    font-size: 0.7rem;
    margin-bottom: 5%;
}

.text-container h6 {
    margin-bottom: 4%;
}

.text-container ul li {
    list-style: none;
    margin: 10px 0px;
}

.h-text-2 h5 {
    font-size: 36px;
    margin-bottom: 20px;
}

.pl-text-btn {
    margin-top: 30px;
    background-color: red;
    color: #fff;
    outline: none;
    border: none;
    cursor: pointer;
    font-size: 12px;
}

.products-2 {
    margin-top: 40px;
    background-image: url(../background/background-4.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.slide img {
    width: 100px;
    height: 100px;
}


/*=======================Customer Testimonial Section CSS code=======================================*/

.testimonial-section {
    /* background-image: url(../images/background-stuff/blue-pattern-background.png); */
    background-color: rebeccapurple;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px auto;
    margin-top: 60px;
}

/* .testimonial-main-container{
  display: flex;
  align-items: center;
} */

.testimonial-main-container h1 {
    font-size: 32px;
    color: #fff;
    text-align: center;
    font-weight: 400;
    padding-top: 30px;
}

.testimonial-images {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.testimonials-stars {
    width: 50px;
    height: 50px;
}


.customer-testimonial {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px 0px;
}

.testimonial-container {
    border: 0px;
    box-shadow: none;
    padding: 20px 35px;
    text-align: center;
    /* margin-bottom: 30px; */
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px 35px;
    cursor: pointer;
    color: #fff;
}

.testimonials-sub-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    /* margin: 10px auto; */
}

.testimonial-h4 {
    font-size: 20px;
    margin-top: 20px;
}

.testimonial-p {
    font-size: 0.8rem;
}


/*=========================Testimonial CSS code END=====================================*/

/*======================Get in Touch with US CSS code Start==============================*/

.get-in-touch-section {
    /* padding: 20px 0px; */
    background-color: red;
    /* height: 60vh; */
    background-image: url(../images/background-stuff/5.png);
    background-position: center;
    background-size: cover;
}

.get-in-touch-container h1 {
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    /* margin-bottom: 10px; */
    padding-top: 50px;
}

.get-in-touch-container h2 {
    font-weight: 400;
    font-size: 32px;
    text-align: center;
    margin-bottom: 4px;
}

.git-sub-container {
    margin-top: 45px;
}


.form-container h4 {
    font-weight: 400;
    font-size: 26px;
    margin: 20px 0px;
    margin-bottom: 40px;
    color: #fff;
}

.form-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 30px 30px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.07);
    border: 1px solid grey;
    margin-bottom: 50px;
    background-color: #7ed957;

}

.git-container {
    display: flex;
    flex-direction: column;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.input-feild {
    height: 40px;
    margin: 8px 0px;
    font-weight: 300;
    border: 1px solid grey;
    outline: none;
    background-color: #fff;
}

#git-btn {
    background-color: red;
    color: #fff;
    border: none;
    outline: none;
    border-radius: 0px;
    margin-top: 20px;
    width: 30%;
    height: 40px;
}

.form-image-container {
    display: flex;
    justify-content: center;
    align-items: baseline;
}

.form-image-container img {
    width: auto;
    height: 80%;
}



/*=======================Get in Touch with Us CSS code END==============================*/

/*=========================Atract CSS Code Start==================================*/

.attract-section {
    margin-top: 70px;
    background-color: rebeccapurple;
    height: 350px;

}

.attract-container {
    height: 100%;
}

.attract-text {
    padding: 60px 60px;
    /* background-color: red; */
}

.attract-text h6 {
    color: #fff !important;
    margin-bottom: 30px;
    font-weight: 300;
    font-size: 14px;
}

.attract-text h1 {
    color: #fff !important;
    margin-bottom: 30px;
}

.attract-text h5 {
    color: #fff !important;
    font-weight: 700;
    margin-bottom: 20px;
}

.attract-text p {
    color: #fff !important;
    font-weight: 300;
    font-size: 14px;

}

.attract-image {
    height: 100%;
    display: flex;
    flex-direction: column-reverse;
    align-items: baseline;
    justify-content: baseline;
}

.attract-image img {
    width: 80%;
    height: auto;
}

/*=============================================Main Products CSS code Section=================================*/

.main-products-section {
    margin-top: 50px;
}

.product-item {
    display: flex;
    flex-direction: column;
    text-align: left;
    padding: 30px 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin: 20px 0px;
    cursor: pointer;

}

.product-item h6 {
    margin-top: 12px;
    color: #040a01;
}

.product-item h1 {
    font-size: 20px;
    margin-top: 25px;
    font-weight: 400;
    text-align: center;

}

/* .product-item h6{
    font-size: 24px;
} */

.product-item h5 {
    font-size: 14px;
}

.product-text {
    margin-top: 10px;
    padding: none;
}


.product-text ul li {
    text-align: left;
    list-style: none;
    font-size: 12px;
    margin: 6px 0px;
    font-weight: 350;
}

.products-btn {
    width: 100%;
    height: 35px;
    background-color: red;
    color: #fff;
    padding: 4px 10px;
    text-align: center;
    margin: 0px 30px;
    font-size: 14px;
    border: none;
    outline: none;
    border-radius: 4px;
    cursor: pointer;
}


.product-item:hover {
    color: #fff;
    background-color: #7ed957;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}

.product-item:hover .product-btn {
    color: #fff;
    border-color: #fff;
}

.product-item .g-text {
    font-weight: 400;
    margin: 10px 0px;
    font-size: 1rem;
}

.product-item .g-text-2 {
    font-weight: 500;
    margin-top: 5px;
    font-size: 0.8rem;
}

.product-btn-container {
    margin-top: 10px;
}

.product-btn {
    width: 100%;
    height: 30px;
    /* background-color: red; */
    padding: 2px 5px;
    background: transparent;
    color: grey;
    border: 1px solid grey;
    outline: none;
    font-size: 12px;
    font-weight: 400;
    cursor: pointer;
    margin: 10px 0px;
    border-radius: 0px;
    transition: 0.3s ease;
}

.product-btn:hover {
    background-color: red;
    border: none;
    color: #fff;

}

.main-products-section {
    width: 90vw;
}

/*=======================Footer Section=================================*/
footer {
    background: #101010;
    padding-top: 66px;
}

.single-box {
    margin: 0px 10px;
}

.single-content {
    text-align: center;
    padding: 115px 0;
}

.single-box p {
    color: #fff;
    font-weight: 200;
    line-height: 1.9;
    font-size: 12px;
}

.single-box h3 {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

.single-box .card-area i {
    color: #ffffff;
    font-size: 20px;
    margin-right: 10px;
}

.single-box ul {
    list-style: none;
    padding: 0;
}

.single-box ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 2.5;
    font-weight: 200;
    transition: 0.3s;
}

.single-box ul li a:hover {
    color: red;
}

.single-box h2 {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}

#basic-addon2 {
    background: #fe1e4f;
    color: #fff;
    cursor: pointer;
}

.socials i {
    margin: 10px 6px;
    font-size: 26px;
    margin-right: 15px;
}

/* .end-box{
    margin-left: 100px;
} */
.end-box h2 {
    margin-bottom: 20px;
}

.end-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
}


.follow-h2 {
    margin-top: 20px;
}

.main-sub-footer {
    background-color: #1f1e1e;
}

.sub-footer {
    padding: 15px 0px;
    margin-top: 50px;
}

.sub-footer h3 {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}

.sub-footer a {
    font-weight: 400;
    color: #fff;
    font-size: 14px;

}

.foot h3 {
    font-weight: 300;
    letter-spacing: 0.5px;
    /* margin-left: 6px; */
    font-size: 16px;
}

.foot i {
    font-size: 20px;
    margin-right: 10px;
}

.contact-credential {
    margin: 10px 0px;
}




@media (max-width: 767px) {
    .single-box {
        margin-bottom: 50px;
    }

    .sub-footer h3 {
        font-size: 10px;
        font-weight: 400;
        color: #fff;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
    .single-box {
        margin-bottom: 50px;
    }
}


/* .privacy-modal{
    background-color: #7ed957;
} */

.modal-body {
    height: 50vh;
    overflow: hidden;
    overflow-y: auto;
}

.tc-close-btn {
    width: 150px;
    height: 40px;
    background-color: transparent;
    border: 2px solid grey;
    color: grey;
    outline: none;
    font-weight: 300;
}

.privacy-btn {
    background-color: transparent;
    border: none;
    outline: none;
    color: #fff;
    cursor: pointer;

}

.modal-body ul li {
    margin-left: 20px;
}

.tc-close-btn {
    cursor: pointer;
}


/*=================================================================================Contact Page CSS CODE==================================================*/

.hero-section {
    height: 70vh;
    background-size: cover;
    /* padding: 100px 0px; */
    display: flex;
    align-items: center;
    color: black;
}

.contact-hero-section {
    height: 70vh;
    background-size: cover;
    /* padding: 100px 0px; */
    display: flex;
    align-items: center;
    color: black;
}

.hero-row {
    /* background-color: red; */
    height: 100%;

}

.contact-hero-row {
    /* background-color: red; */
    height: 70%;

}

.contact-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    height: 100%;
    padding: 0px 50px;
    /* background-color: red; */
}

.contact-text h1 {
    font-size: 4rem;
    color: grey;
    text-align: center;
    margin-bottom: 15px;
}

.small-text {
    text-align: center;
    margin: 10px 20px;
}

/*====================*/
.form-section {
    margin-top: 40px;
}

.contact-form {
    border: 1px solid grey;
    padding: 20px 30px;
    /* background-color: rebeccapurple; */
    background-image: url(../images/background-stuff/24.png);
    background-size: cover;
    display: flex;
    flex-direction: column;

}

.form {
    display: flex;
    flex-direction: column;
}

.contact-form h1 {
    font-size: 1.8rem;
    margin-top: 30px;
    margin-bottom: 60px;
    color: #fff;
}

.contact-form-container {
    padding: 20px 20px;
}

.contact-input-feild {
    width: 80%;
    height: 40px;
    padding: 4px 15px;
    border: 1px solid grey;
    outline: none;
    margin: 10px 0px;

}

.contact-submit-btn {
    width: 50%;
    background-color: transparent;
    border: 1px solid #fff;
    margin-top: 30px;
    height: 40px;
    color: #fff;
    cursor: pointer;
    margin-bottom: 50px;
    transition: 0.3s;
}

.contact-submit-btn:hover {
    background-color: #fff;
    color: black;
    font-weight: 500;
}

.text-form {
    /* background: url(../images/background-stuff/24.png); */
    background-color: #7ed957;
    background-image: url(../images/background-stuff/14.png);
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 50px 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.text-form i {
    /* background-color: #fff; */
    color: #000;
    font-size: 24px;
    border: 1px solid #fff;
    padding: 10px;
    align-items: center;
    padding: auto;
    border-radius: 50%;

}

.pl-popup {
    color: #00a1e0;

}


/* .social-icons{
    padding: 0px;
} */

.icon-section {
    margin: 20px 0px;
}

.text-p {
    margin-bottom: 50px;
}

.icon-section p {
    font-size: 16px;
    align-items: center;
    /* margin-left: 20px; */
    margin: auto 10px;
    font-weight: 300;
    letter-spacing: 0.8px;
}

.personal-modal {
    height: 70vh;
    /* background-color: pink; */
    /* border: 2px solid rgba(0, 0, 0, 0.07);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.07); */
    padding: 20px 20px;
    border-radius: 15px;
}

/* .personal-modal{
    height: 70vh;
} */



/*=============================Persona loan Page CSS Code Start=============*/


.personal-loan-fluid {
    /* background-image: url(../images/background-stuff/personal-loan-hero-image1.jpg); */
    background-size: 100% auto;
    background-position: bottom;
    background-repeat: no-repeat;
    margin-top: 50px;

}

.personal-loan-container {
    height: 80vh;
    display: flex;
    /* flex-direction: column; */
    align-items: flex-start;
    justify-content: center;


}

.hero-pl-text {
    display: flex;
    flex-direction: column;
    height: 100%;
    /* background-color: green; */
    align-items: flex-start;
    justify-content: center;
    padding-right: 50px;
}

.hero-pl-text h1 {
    color: grey;
    align-items: center;
    font-size: 2.5rem;
}

.hero-pl-text p {
    color: grey;
    font-weight: 300;
    font-size: 12px;
}

.pl-hero-apply-btn {
    width: 30%;
    height: 40px;
    margin-top: 20px;
    background: transparent;
    border: grey 2px solid;
    color: grey;
    transition: 0.3s;
    cursor: pointer;
    text-decoration: none;
}

.pl-hero-apply-btn:hover {
    color: black;
    background-color: #fff;
    border: 2px solid black;
    text-decoration: none;
}

.cards-section {
    margin: 60px auto;
}

.personal-loan-cards-container {
    margin: 10px auto;
    padding: 10px auto;
    justify-content: center;
    align-items: center;
}

.personal-loan-card {
    margin: 20px auto;
}

.personal-loan-card:hover h1 {
    color: #fff;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.credit-section {
    margin-top: 0px;
}

.credit-text-container {
    /* padding-left: 25px; */
    margin: 10px auto;
}


.credit-text-container h1 {
    font-size: 2rem;
}

.credit-image-container img {
    width: 80%;
    height: auto;
    margin: 0px 10px;
}

.text-main {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-self: center;
    margin-top: 50px;
}

.sub-text {
    display: inline-flex;
    margin: 10px 0px;
    /* align-items: center; */

}

.sub-text h1 {
    font-size: 1.5rem;
}

.sub-text p {
    font-size: 0.8rem;
    color: grey;
}

.sub-text i {
    font-size: 20px;
    /* border: 1px solid black; */
    padding-top: 5px;
    /* margin-right: 10px; */
}

.personal-loan-form-section {
    margin-top: 100px;
}

.personal-documents-container {
    /* border: 1px solid grey; */
    padding: 30px 50px;
    margin: 10px auto;
    /* border: 2px solid rgba(0, 0, 0, 0.07);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.07); */

}

.personal-documents-container h3 {
    font-weight: 400;
}

.personal-documents-container ul {
    margin-top: 30px;
    margin-left: 20px;
    font-weight: 300;
}

.personal-documents-container ul li {
    list-style: square;
    margin: 10px 0px;
}

.popup-row {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.popup-modal {
    display: flex;
    /* background-color: green; */
    align-items: center;
    padding: 10px 20px;
}

.popup-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* background-color: red; */
}

.popup-btn {
    margin-top: 30px;
    background-color: #7ed957;
    color: #fff;
    border: none;
    outline: none;
    width: 40%;
    height: 40px;
}

.more-modal {
    margin: auto;
}

.personalloanmoreinfo {
    margin: 0px 20px;
}


/*==================================Carrer Page CSS Code Start============================= */

.carrer-hero-section {
    background-image: url(../images/background-stuff/DSA-agent-background.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: auto 100%;
    padding-top: 30px;
}

.hiring-container {
    height: 80vh;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    padding-top: 60px;

}

.hiring-container h1 {
    color: grey;
    font-size: 3.8rem;
}

.hiring-container p {
    color: grey;
    font-size: 14px;
    font-size: 0.8rem;
    margin: 20px auto;

}

.hiring-container h3 {
    color: red;
    font-size: 1.6rem;
    margin: 20px 0px;
    font-weight: 450;
}


.partner-benefits-section {
    margin-top: 100px;
}

.partner-benefits-item {
    height: 200px;
    padding: 20px 15px;
}

.partner-benefits-item h4 {
    font-size: 16px;
    font-weight: 400;
    margin: 20px auto;
}

.main-row h1 {
    margin-bottom: 35px;
}

.main-row {
    width: 100%;
    /* background-color: red; */
}

.sub-row {
    display: flex;
}


.progress {
    margin: 20px 0px;
}



.step:not(:first-child) {
    display: none;
}

.progress {
    margin-top: 20px;
}

.next-btn,
.prev-btn {
    display: inline-block;
    margin-top: 10px;
}

.progress-bar {
    transition: width 0.3s;
    color: green;
}

.pl-from-btn {
    background-color: green;
    color: #fff;
    border: none;
    width: 150px;
    outline: none;
    padding: 5px 10px;
    cursor: pointer;
    margin-top: 10px;
}

.docs-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.docs-item {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: dotted #7ed957;
    margin: 10px 20px;
}

.docs-input {
    border: none;
    outline: none;
    /*    width: 100%; */
    font-size: 14px;
    cursor: pointer;

}

.docs-row {
    /*    display: flex; 
    align-items: center; */
    padding: 10px 10px;
}

.item-container {
    margin: 10px 10px;
    border: dotted 2px #7ed957;
    padding: 10px;
    background-color: none;
    /* justify-content: space-between; */
}












/*==================================Carrer Page CSS Code End============================= */






/*======================About Us Page CSS Code Start=====================*/
.about-hero-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
}

.about-text-container p {
    font-size: 1.1rem;
    margin-bottom: 50px;
    line-height: 35px;
}



/*======================About Us Page CSS Code Start=====================*/































/*======================= CSS Media Queries Code ==========================================================*/

@media screen and (max-width:599px) {

    .navbar-brand img {
        width: 95px;
        height: auto;
    }

    .navbar-toggler-icon {
        width: 25px;
        height: auto;
    }

    .carousel-section {
        height: 60vh;
        padding: 0px;
        top: 0px;
        background-color: #fff;
        margin-bottom: 10px;
        /* background-color: red; */
    }

    .carousel-inner {
        height: 100%;
        background-color: #fff;
    }

    .c-item1,
    .c-item2,
    .c-item3,
    .c-item4 {
        background: url(../images/background-stuff/business-loan-background-image.jpg) !important;
        background-position: top;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .container-item {
        width: 80vw;
        height: 100%;
        top: 0%;
        left: 10%;
        padding: 0px 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;

    }

    .container-item h1 {
        font-size: 18px;
    }

    .container-item p {
        font-size: 6px;
    }

    .sm-text {
        font-size: 10px;
    }

    .hero-apply-btn {
        width: 30vw;
    }

    .feature-card {
        height: 150px;
        width: 100%;
        margin: 5px auto;
    }

    .card-text {
        width: auto;
        height: 10px;
        background-color: red;
    }

    .card-title {
        margin: auto;
        text-align: top;
    }

    .feature-container {
        margin-top: 10px;
    }

    .text-container {
        width: 90vw;
        margin: 20px auto;
        padding: 30px 30px;
        border: 2px solid rgba(0, 0, 0, 0.07);
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.07);
    }

    .text-container h5 {
        font-size: 24px;
    }


    .text-container h6 {
        font-size: 18px;
    }

    .text-container ul li {
        font-size: 12px;
    }

    .text-container ul {
        margin-bottom: 10px;
    }

    .text-container p {
        font-size: 10px;
        margin-bottom: 20px;
    }

    .btn-container {
        margin-top: 5px;
    }

    .h-text {
        margin-top: 10px;
    }

    .slider-h-text {
        font-size: 18px;
    }

    .attract-image {
        display: none;
    }

    .attract-text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 20px;
    }

    .attract-text h1 {
        font-size: 22px;
    }

    .attract-text p {
        font-size: 12px;
    }

    .testimonial-main-container h1 {
        font-size: 18px;
    }

    .get-in-touch-section {
        margin-top: 10px;
        background-image: url(../background/background-5.jpg);
    }

    .get-in-touch-container h1 {
        font-size: 16px;
        padding-top: 30px;
    }

    .get-in-touch-container h2 {
        font-size: 20px;
    }

    .form-container {
        width: 90vw;
        margin: 10px auto;
        padding: 20px 25px;
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.07);
        border: 2px solid rgba(0, 0, 0, 0.07);
        border-radius: 10px;
        /* background-color: #7ed957; */
    }

    .personal-image-container {
        display: none;
    }

    .form-container h4 {
        font-size: 20px;
    }

    .form-btn {
        width: 100%;
    }


    /*===========Contact Us Section Media Queries===================*/
    .contact-text h1 {
        font-size: 3rem;
    }

    .small-text {
        font-size: 0.8rem;
    }

    .contact-input-feild {
        width: 100%;

    }

    /*=================Personal loan page Code Start=================*/
    .personal-loan-section {
        margin-top: 50px;
    }

    .hero-pl-text h1 {
        color: #fff;
        align-items: center;
        font-size: 32px
    }

    .hero-pl-text p {
        color: #fff;
        font-weight: 300;
        font-size: 10px;
        margin-top: 10px;
    }

    .personal-loan-fluid {
        background-image: url(../images/background-stuff/personal-loan-hero-image1.jpg);
        background-size: auto 100%;
        background-position: left;
        background-repeat: no-repeat;
    }

    .personal-loan-container {
        height: 300px;
        /* background-color: red; */
    }

    .hero-pl-text {
        padding-right: 10px;
    }

    .hero-pl-text h1 {
        color: black;
        align-items: center;
        font-size: 22px;
    }

    .hero-pl-text p {
        color: black;
        font-weight: 300;
        font-size: 10px;
    }

    .pl-hero-apply-btn {
        width: 30%;
        height: 25px;
        color: black;
        font-size: 10px;
        background-color: #fff;
        border: 1px solid black;
    }

}

@media screen and (min-width: 600px) and (max-width: 980px) {

    .carousel-inner {
        width: 100vw;
        height: 50vh;
    }


    .container-item {
        width: 80vw;
        height: 100%;
        top: 0%;
        left: 10%;
        padding: 0px 10px;
        display: flex;
        flex-direction: column;
        justify-content: center;

    }

    .personal-loan-fluid {
        background-image: url(../images/background-stuff/personal-loan-hero-image1.jpg);
        background-size: auto 100%;
        background-position: top right -10px;
        background-repeat: no-repeat;
    }

    .personal-loan-container {
        height: 50vh;
        /* background-color: red; */
    }

    .hero-pl-text {
        padding-right: 0px;
    }

    .hero-pl-text h1 {
        color: black;
        align-items: center;
        font-size: 22px;
    }

    .hero-pl-text p {
        color: black;
        font-weight: 300;
        font-size: 10px;
    }

    .pl-hero-apply-btn {
        width: 30%;
        height: 25px;
        color: black;
        font-size: 10px;
        background-color: #fff;
        border: 1px solid black;
    }
}

/* For Date Picker */
.ui-datepicker {
    width: 300px;
    height: 300px;
    margin: 5px auto 0;
    font: 12pt Arial, sans-serif;
    /*-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);*/
}


@media screen and (max-width:991px) {
    .quote-btn {
        display: none;
    }

}